xslt_free
xslt_process
XSLT (PHP 4) Functions
PHP Manual

# xslt_getopt

(PHP 4 >= 4.3.0)

xslt_getopt — Get options on a given xsl processor

### Description

int xslt_getopt ( resource `$processor` )

xslt_getopt() returns the options on the given `processor`.

### Parameters

`processor`

  The XSLT processor link identifier, created with xslt_create().

### Return Values

Returns the options, a bitmask constructed with the XSLT_SABOPT_XXX constants.

### See Also

- xslt_setopt() - Set options on a given XSLT processor

xslt_free
xslt_process
XSLT (PHP 4) Functions
PHP Manual